body { margin:0 !important; position: relative;}
.header-new {
	width:95%; margin:0 auto; }
.header-new img {
	border:none; }
	 
/*   
@media screen and (max-width: 1000px) {
.topmenu-new {
	height:22px; overflow:hidden; }
.topmenu-new li a p img {
	display:none !important; }
.topmenu-new .search .liste {
	display:none !important; }
}*/


.topmenu-new {
	width:100%; /*height:22px; overflow:hidden; */min-width:980px; padding:2px 0 0 0; margin:0; /*background:#fff;*/ background:#dedede; color:#000; line-height:16px; text-align:left; display:inline-block; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; cursor:default; /*border-bottom:2px solid #dedede;*/ border-bottom:1px solid #ccc; }
.topmenu-new li {
	list-style:none; float:left; display:inline-block; position:relative; }
.topmenu-new li a {
	color:#000; margin:0 0 2px 2px; display:inline-block; float:left; line-height:20px; padding:0 5px; border-radius:3px; }
.topmenu-new li a.special {
	color:#f00; }
.topmenu-new li a img {
	width:16px; height:16px; margin:2px 3px 0 0; display:inline-block; float:left; }
.topmenu-new li a span {
	background:#f30; color:#fff; padding:0 3px; line-height:14px; margin:3px 0 0 5px; border-radius:3px; font-weight:bold; font-size:10px;}
.topmenu-new li a:hover {
	/*background:#dedede;*/ background:#fff; }
	
.topmenu-new li a p {
 	display:inline-block; vertical-align:top; margin:0 !important; padding:0 !important; }
.topmenu-new li a p img {
 	width:12px; height:16px; margin:2px 0 0 5px; display:inline-block; float:right; }
.topmenu-new li div {
	display:inline-block; position:absolute; top:22px; left:0; background:#dedede; border-bottom:1px solid #ccc; z-index:9999; width:160px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; /*padding-bottom:5px;*/ visibility:hidden; box-shadow:0 5px 5px #999;}
.topmenu-new.moderation li div {
	background:#ecaf48; border-bottom:1px solid #d09737;}
	
.topmenu-new li:hover > div {
	visibility:visible; }
.topmenu-new li div p {
	display:inline-block; width:160px; margin:0 0 2px 0; }
.topmenu-new li div p a {
	display:inline-block; width:146px; margin:0 2px; background:#dedede; padding-top:5px; padding-bottom:5px; } 
.topmenu-new li.secenekler {
	list-style:none; float:left; display:inline-block; position:relative; color:#000; margin:0 0 2px 0; line-height:20px; padding:0 5px; border-radius:3px; }
.topmenu-new li.secenekler .secim {
	display:inline-block; margin:3px 4px 0 5px; vertical-align:top; }
.topmenu-new .toggle {
	float:right; display:inline-block; margin:0 5px 2px 0; width:20px; height:20px; background:url(http://icon.donanimhaber.com/toggle_fixed_bar.png) left top no-repeat; }
.topmenu-new .toggle:hover {
	background:url(http://icon.donanimhaber.com/toggle_fixed_bar.png) left bottom no-repeat; }
.topmenu-new .gotop {
	float:right; display:inline-block; margin:0 5px 2px 0; width:20px; height:20px; background:url(http://icon.donanimhaber.com/yukarigitbuton.png) left top no-repeat; }
.topmenu-new .gotop:hover {
	background:url(http://icon.donanimhaber.com/yukarigitbuton.png) left bottom no-repeat; }
	
.topmenu-new .gobottom {
	position:absolute; top:24px; right:-1px; 
	display:none; margin:0 5px 2px 0; width:20px; height:20px; background:#dedede url(http://icon.donanimhaber.com/asagigitbuton.png) left top no-repeat; border:1px solid #ccc; border-top:none; }
.topmenu-new .gobottom:hover {
	background:#dedede url(http://icon.donanimhaber.com/asagigitbuton.png) left bottom no-repeat; }
.topmenu-new:hover > .gobottom {
	display:inline-block; }
	
.topmenu-new .user {
	float:right; display:inline-block; margin:0 5px 2px 0; }
.topmenu-new .user .info {
	display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; float:left; font-size:12px; }
.topmenu-new .user .info a {
	color:#000; display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; background:#f1f1f1; }
.topmenu-new .user .info a:hover {
	background:#fff; }
.topmenu-new .user .info img {
	display:inline-block; float:left; height:20px; margin:0 5px 0 -5px; border-radius:3px; }
.topmenu-new .user .kutular {
	display:inline-block; line-height:20px; float:left; margin:0 0 0 3px; }
.topmenu-new .user .kutular span {
	display:inline-block; float:left; margin:0 5px; }
.topmenu-new .user .kutular .box {
	display:inline-block; float:left; padding:0 5px; line-height:14px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; outline:none; border-radius:3px; border:1px solid #dedede; width:100px; }
.topmenu-new .user .kutular .box:focus {
	background:#fff; }
	
.topmenu-new .user .notification {
	display:inline-block; line-height:20px; border-radius:3px; float:left; margin:0 0 0 5px; position:relative; }
.topmenu-new .user .notification .counter {
	color:#fff; display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; background:#f00; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
.topmenu-new .user .notification .counter:hover {
	background:#f60; }
.topmenu-new .user .notification .counter img {
	float:left; display:inline-block; width:16px; height:16px; margin:2px 3px 0 0; }
.topmenu-new .user .notification .list {
	width:240px; display: none; position:absolute; top:20px; right:-14px; background:#fff; z-index:9999; border:1px solid #ccc; border-radius:5px; box-shadow:0 0 10px #ccc; overflow:hidden;}
.topmenu-new .user .notification .list .title {
	width:220px; line-height:24px; height:24px; padding:2px 10px; display:inline-block; font-size:12px; border-bottom:1px solid #ccc; }
.topmenu-new .user .notification .list .title a {
	float:right; font-size:10px; margin:0 0 0 5px; }
.topmenu-new .user .notification .list .title a.reflesh {
	margin:2px -5px 0 10px; background:#f1f1f1; padding:5px 7px; border-radius:3px; }
.topmenu-new .user .notification .list .title a.reflesh:hover {
	background:#f60; }
.topmenu-new .user .notification .list .bildirim {
	width:220px; line-height:14px; padding:5px 10px; border-bottom:1px solid #ccc; display:inline-block; font-size:11px; background:#fff; color:#333; }
.topmenu-new .user .notification .list .bildirim.yeni {
	background:#fff4e3; }
.topmenu-new .user .notification .list .bildirim:hover {
	background:#f1f1f1; color:#f30; }
.topmenu-new .user .notification .list .bildirim span {
	display:block; font-size:10px; color:#999; }
.topmenu-new .user .notification .list .bildirim span img {
	float:left; display:inline-block; width:14px; height:14px; margin:0 3px 0 0; }
.topmenu-new .user .notification .list .tumu {
	width:220px; line-height:24px; height:24px; padding:2px 10px; display:inline-block; font-size:11px; text-align:left; }
.topmenu-new .user .notification .list .tumu:hover {
	background:#f1f1f1; }
.topmenu-new .user .notification .list .tumu span {
	float:right; display:inline-block; font-size:10px; font-weight:bold; color:#000; }


.donthavenotification {background: #f1f1f1 !important;}
.donthavenotification img {margin: 2px 0 0 0 !important;}

/*.topmenu-new .user {
	float:right; display:inline-block; margin:0 5px 2px 0; }
.topmenu-new .user .info {
	display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; float:left; }
.topmenu-new .user .info a {
	color:#000; display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; background:#f1f1f1; }
.topmenu-new .user .info a:hover {
	background:#fff; }
.topmenu-new .user .boxes {
	display:inline-block; line-height:20px; float:left; }
.topmenu-new .user .boxes span {
	display:inline-block; float:left; margin:0 5px 0 0; font-weight:bold; }
.topmenu-new .user .boxes .box {
       display:inline-block; float:left; padding:0 5px; line-height:20px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; margin:0 5px 0 0; outline:none; border-radius:3px; border:1px solid #dedede; width:80px; }
.topmenu-new .user .boxes .box:focus {
	background:#fff; }
.topmenu-new .user .loginout {
	display:inline-block; line-height:20px; height:20px; float:right; }
.topmenu-new .user .loginout input {
	display:inline-block; padding:0 5px; line-height:18px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; margin:0; cursor:pointer; border-radius:3px; border:1px solid #dedede; }
.topmenu-new .user .loginout input:hover {
	background:#fff; }
.topmenu-new .user .loginout input:active {
	color:#fff; background:#f00; border:1px solid #f00; }
*/


.topmenu-new .user {
	float:right; display:inline-block; margin:0 5px 2px 0; }
.topmenu-new .user .info {
	display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; float:left; font-size:12px; }
.topmenu-new .user .info a {
	color:#000; display:inline-block; line-height:20px; padding:0 5px; border-radius:3px; background:#f1f1f1; }
.topmenu-new .user .info a:hover {
	background:#fff; }
.topmenu-new .user .info img {
	display:inline-block; float:left; height:20px; margin:0 5px 0 -5px; border-radius:3px; }
.topmenu-new .user .box {
	display:inline-block; line-height:20px; float:left; }
.topmenu-new .user .box span {
	display:inline-block; float:left; margin:0 5px 0 0; font-weight:bold; }
.topmenu-new .user .box .box {
	display:inline-block; float:left; padding:0 5px; line-height:20px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; margin:0 5px 0 0; outline:none; border-radius:3px; border:1px solid #dedede; width:80px; }
.topmenu-new .user .box .box:focus {
	background:#fff; }
.topmenu-new .user .loginout input {
	float:left; display:inline-block; background:#f60; border:none; border-right:1px solid #DEDEDE; height:20px; line-height:18px !important; cursor:pointer; font-size:11px; padding:0 5px; color:#fff; border-top:1px solid #f60; border-left:1px solid #f90; border-bottom:1px solid #f90; border-right:1px solid #f90; border-radius:3px; margin:0 0 0 5px; outline:none;
background-image: -ms-linear-gradient(top, #FF9900 0%, #FF3300 100%);
background-image: -moz-linear-gradient(top, #FF9900 0%, #FF3300 100%);
background-image: -o-linear-gradient(top, #FF9900 0%, #FF3300 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF9900), color-stop(1, #FF3300));
background-image: -webkit-linear-gradient(top, #FF9900 0%, #FF3300 100%);
background-image: linear-gradient(to bottom, #FF9900 0%, #FF3300 100%); }
.topmenu-new .user .loginout input:active {
	color:#f1f1f1;
background-image: -ms-linear-gradient(top, #FF3300 0%, #FF9900 100%);
background-image: -moz-linear-gradient(top, #FF3300 0%, #FF9900 100%);
background-image: -o-linear-gradient(top, #FF3300 0%, #FF9900 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF3300), color-stop(1, #FF9900));
background-image: -webkit-linear-gradient(top, #FF3300 0%, #FF9900 100%);
background-image: linear-gradient(to bottom, #FF3300 0%, #FF9900 100%); }

.topmenu-new .user .loginout .cikisbutonu {
	background:#f1f1f1 !important; color:#000 !important; border:none; margin:0; }
	
.topmenu-new .user .duzbuton {
	float:left; display:inline-block; background:#f60; border:none; border-right:1px solid #DEDEDE; height:18px; line-height:18px !important; cursor:pointer; font-size:11px; padding:0 5px; color:#000; border-top:1px solid #ccc; border-left:1px solid #dedede; border-bottom:1px solid #dedede; border-right:1px solid #dedede;border-radius:3px; margin:0 0 0 5px; outline:none;
background-image: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
background-image: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
background-image: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #f1f1f1));
background-image: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 100%); }
.topmenu-new .user .duzbuton:active {
	color:#333;
background-image: -ms-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
background-image: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
background-image: -o-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f1f1), color-stop(1, #f1f1f1));
background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
background-image: linear-gradient(to bottom, #f1f1f1 0%, #f1f1f1 100%); }
.topmenu-new .user .duzbuton.kaydol {
	font-weight:bold; }
.topmenu-new .user .duzbuton img {
	margin:2px 0 0 0; float:left; }
.topmenu-new .user .duzbuton.kaydol {
	font-weight:bold; }
.topmenu-new .user .duzbuton.facebook {
	color:#fff; margin:0 25px 0 5px;
background-image: -ms-linear-gradient(top, #6a85b5 0%, #385284 100%);
background-image: -moz-linear-gradient(top, #6a85b5 0%, #385284 100%);
background-image: -o-linear-gradient(top, #6a85b5 0%, #385284 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6a85b5), color-stop(1, #385284));
background-image: -webkit-linear-gradient(top, #6a85b5 0%, #385284 100%);
background-image: linear-gradient(to bottom, #6a85b5 0%, #385284 100%); }
.topmenu-new .user .duzbuton.facebook:active {
	color:#f1f1f1;
background-image: -ms-linear-gradient(top, #385284 0%, #385284 100%);
background-image: -moz-linear-gradient(top, #385284 0%, #385284 100%);
background-image: -o-linear-gradient(top, #385284 0%, #385284 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #385284), color-stop(1, #385284));
background-image: -webkit-linear-gradient(top, #385284 0%, #385284 100%);
background-image: linear-gradient(to bottom, #385284 0%, #385284 100%); }
.topmenu-new .user .duzbuton.facebook img {
	margin:2px 0 0 -3px; }


.topmenu-new .search {
	float:right; display:inline-block; margin:0 0 2px 5px; position:relative;}
.topmenu-new .search .box {
	display:inline-block; float:left; border:1px solid #ccc; border-right:none; border-top-left-radius:3px; border-bottom-left-radius:3px; line-height:20px; height:20px; padding:0 5px; width:120px; margin:0; outline:none; color:#999; background:#f1f1f1; }
.topmenu-new .search .box:focus {
	background:#fff; color:#000; }
.topmenu-new .search .button {
	display:inline-block; float:right; padding:0 5px; line-height:18px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; margin:0; cursor:pointer; border-top-right-radius:3px; border-bottom-right-radius:3px; border:1px solid #ccc; border-left:none; }
.topmenu-new .search .button:hover {
	color:#000; background:#fff; }


.topmenu-new .search .liste {
	/*display: inline-block; border: 1px solid #ccc; line-height: 20px; width: 268px; color: #999; background: #f1f1f1; position:absolute; top:19px; left:0; text-align:left; */display:inline-block; position:absolute; top:22px; left:0; background:#dedede; border-bottom:1px solid #ccc; z-index:9999; /*width:160px;*/ border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:0 5px 5px #999; }
.topmenu-new .search .liste .tek {
	display: inline-block; width: 258px; padding:5px; color: #000; margin: 1px 2px; border-radius: 3px; line-height:16px; font-size:12px; border:1px solid #ccc !important; background:#f1f1f1; }
.topmenu-new .search .liste .tek:hover {
	background:#fff; color:#000; }
.topmenu-new .search .liste .tek .bolum {
	color:#666; font-size:11px; font-family:Arial; display:inline-block; width:100%; line-height:12px; }

.topmenu-new .sponsor {
	float:left; display:inline-block; margin:0 0 2px 5px; }
	
.ts-button {
display:inline-block; position:relative; }
.ts-button .ts-popup {
position:absolute; right:-35px; top:15px; z-index:9999; width:320px; height:279px; display:inline-block; background:url(http://img.donanimhaber.com/img/ts-popup.png) left top no-repeat; text-align:center; color:#1558ad; font-size:15px; text-shadow:0 0 4px #fff; line-height:23px; visibility:hidden; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.ts-button:hover > .ts-popup {
visibility:visible; }
.ts-button .ts-popup p {
width:278px; display:inline-block; margin:98px 0 0 0; }
.ts-button .ts-popup a {
color:#1558ad; font-weight:bold; display:inline-block; }
.ts-button .ts-popup a:hover {
text-decoration:underline; }
.ts-button .ts-popup span {
color:#fff; line-height:19px; background:#1558ad; border-radius:5px; padding:0 5px; display:inline-block; font-weight:bold; text-shadow:none; }	
.ts-button .ts-popup img {
display:inline-block; height:23px; vertical-align:text-bottom; }
.forumgiris {
overflow:visible; }






.logo-new {
	width:100%; min-width:980px; height:100px; overflow:hidden; display:inline-block; margin:0 auto; background:#f1f1f1; text-align:center; border-bottom:1px solid #ccc; }
.logo-new .logo {
	display:inline-block; float:left; margin:10px 0 10px 5px; width:234px; height:80px; }
.logo-new .logo a {
	display:inline-block; width:234px; height:80px; background:url(http://icon.donanimhaber.com/logo-dh.png) left top no-repeat; }
.logo-new .ozgur {
	display:inline-block; float:left; margin:10px 0 10px 5px; width:234px; height:80px; }
.logo-new .ozgur a {
	display:inline-block; width:234px; height:80px; background:url(http://i.imgur.com/mVvnuAA.png) left top no-repeat; }
.logo-new .logobayrak {
	display:inline-block; float:left; margin:10px 0 10px 5px; width:234px; height:80px; }
.logo-new .logobayrak a {
	display:inline-block; width:234px; height:80px; background:url(http://icon.donanimhaber.com/logo-dh-bayrak.png) left top no-repeat; }
.logo-new .reklam {
	display:inline-block; margin:5px 5px 0 5px; }
	
	
	
	
.menu-new {
	width:100%; min-width:980px; padding:2px 0 0 0; margin:0 0 10px 0; background:#DEDEDE; color:#000; line-height:16px; border-radius:7px; border-top-left-radius:0; border-top-right-radius:0; text-align:left; display:inline-block; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; cursor:default; }
.menu-new.moderation {
	background:#ecaf48; border-top:1px solid #d09737; border-radius:3px !important; border-top-left-radius:0 !important; border-top-right-radius:0 !important; margin:-10px 0 10px 0; }
.menu-new li {
	list-style:none; float:left; display:inline-block; position:relative; }
.menu-new li.right {
	float:right; display:inline-block; }
.menu-new li.right a {
	margin:0 5px 0 0; }
.menu-new li a {
	color:#000; margin:0 0 2px 2px; display:inline-block; float:left; line-height:20px; padding:0 5px; border-radius:3px; /*background:#ccc;*/ }
.menu-new li a.special {
	color:#f00; }
.menu-new li a img {
	width:16px; height:16px; margin:2px 3px 0 0; display:inline-block; float:left; }
.menu-new li a span {
	background:#999; color:#fff; padding:0 3px; line-height:14px; margin:3px 0 0 5px; border-radius:3px; }
.menu-new.moderation a span {
	background:#ffd691; color:#000; }
.menu-new.moderation a:hover > span {
	background:#ecaf48; }
.menu-new li a:hover {
	background:#fff; }
.menu-new li a p {
	display:inline-block; vertical-align:top; margin:0 !important; padding:0 !important; }
.menu-new li a p img {
	width:12px; height:16px; margin:2px 0 0 5px; display:inline-block; float:right; }
.menu-new.moderation li a {
	background:#ecaf48; }
.menu-new.moderation li a:hover {
	background:#ffd691; }
.menu-new li div {
	display:inline-block; position:absolute; top:22px; left:0; background:#dedede; border-bottom:1px solid #ccc; z-index:9999; width:160px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; /*padding-bottom:2px;*/ visibility:hidden; box-shadow:0 5px 5px #999; }
.menu-new.moderation li div {
	background:#ecaf48; border-bottom:1px solid #d09737; }
.menu-new li:hover > div {
	visibility:visible; }
.menu-new li div p {
	display:inline-block; width:160px; margin:0 0 2px 0; }
.menu-new li div p a {
	display:inline-block; width:146px; margin:0 2px; background:#dedede; padding-top:5px; padding-bottom:5px; }
	
	
	
	
	
	
.menu-new .search {
	float:right; display:inline-block; margin:0 0 2px 5px; position:relative;}
.menu-new .search .box {
	display:inline-block; float:left; border:1px solid #ccc; border-right:none; border-top-left-radius:3px; border-bottom-left-radius:3px; line-height:20px; height:20px; padding:0 5px; width:120px; margin:0; outline:none; color:#999; background:#f1f1f1; }
.menu-new .search .box:focus {
	background:#fff; color:#000; }
.menu-new .search .button {
	display:inline-block; float:right; padding:0 5px; line-height:18px; height:20px; border:none; font-size:11px; color:#000; background:#f1f1f1; margin:0; cursor:pointer; border-top-right-radius:3px; border-bottom-right-radius:3px; border:1px solid #ccc; border-left:none; }
.menu-new .search .button:hover {
	color:#000; background:#fff; }


.menu-new .search .liste {
	/*display: inline-block; border: 1px solid #ccc; line-height: 20px; width: 268px; color: #999; background: #f1f1f1; position:absolute; top:19px; left:0; text-align:left; */display:inline-block; position:absolute; top:22px; left:0; background:#dedede; border-bottom:1px solid #ccc; z-index:9999; /*width:160px;*/ border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:0 5px 5px #999; }
.menu-new .search .liste .tek {
	display: inline-block; width: 258px; padding:5px; color: #000; margin: 1px 2px; border-radius: 3px; line-height:16px; font-size:12px; border:1px solid #ccc !important; background:#f1f1f1; }
.menu-new .search .liste .tek:hover {
	background:#fff; color:#000; }
.menu-new .search .liste .tek .bolum {
	color:#666; font-size:11px; font-family:Arial; display:inline-block; width:100%; line-height:12px; }
	
	
#cevaplananTipbox { position:absolute; bottom:30px; left:-30px; background:#fff; border:1px solid #999; border-radius:10px; padding:7px 10px; line-height:17px; font-size:12px; color:#333; width:240px; z-index:9999; display:inline-block; box-shadow:0 0 20px #999; }
#cevaplananTipbox:after { content: ""; position: absolute; width: 0; height: 0; border-width: 10px; border-style: solid; border-color: #999 transparent transparent transparent; bottom: -20px; left: 50px; }
#cevaplananTipbox:hover { box-shadow:0 0 20px #ffdfa9; }
#cevaplananTipbox span { cursor:pointer; float:right; display:inline-block; background:#999; color:#fff; padding:0 5px; border-radius:5px; font-size:10px; font-weight:bold; margin:-3px -6px 0 0; }
#cevaplananTipbox span:active { background:#000; }




.searchetiketEkleListe {
	float:right; display:inline-block; margin:0 0 2px 5px; position:relative;}
.searchetiketEkleListe .box {
	display:inline-block; float:left; border:1px solid #ccc; border-right:none; border-top-left-radius:3px; border-bottom-left-radius:3px; line-height:20px; height:22px; padding:0 5px; width:120px; margin:0; outline:none; color:#999; background:#f1f1f1; }
.searchetiketEkleListe .box:focus {
	background:#fff; color:#000; }
	
	
a.usertabletver {background:url(http://icon.donanimhaber.com/usertabletver.gif) no-repeat left; padding-left:10px;}
a.useriosver {background:url(http://icon.donanimhaber.com/ios.gif) no-repeat left; padding-left:10px;}
a.userandroidver {background:url(http://icon.donanimhaber.com/android.gif) no-repeat left; padding-left:10px;}



.smtakip {
	display:inline-block; width:330px; position:fixed; bottom:10px; right:10px; background:#f1f1f1; font-family:Verdana, Geneva, sans-serif; border-radius:5px; border:1px solid #d0d0d0; box-shadow:0 0 10px #ccc; font-size:13px; }
.smtakip a {
	text-decoration:none; }
.smtitle {
	display:inline-block; width:330px; padding:4px 0; background:#dcdcdc; line-height:16px; }
.smtitle .l {
	display:inline-block; float:left; color:#ff6000; font-weight:bold; margin:0 10px; }
.smtitle .r {
	display:inline-block; float:right; padding:0 4px; color:#000; background:#bcbcbc; font-size:10px; margin:0 4px; }
.smliste {
	display:inline-block; width:310px; padding:10px 10px 5px 10px; }
.smplatform {
	display:inline-block; width:310px; border-radius:5px; background:#fff; margin:0 0 5px 0; }
.smlogo {
	display:inline-block; float:left; margin:6px; width:32px; height:32px; }
.smlogo:hover {
	opacity:0.7; }
.smsite {
	display:inline-block; float:left; margin:10px 0 0 0; line-height:13px; color:#000; }
.smsite:hover {
	color:#666; }
.smsite .u {
	display:block; font-weight:bold; }
.smsite .a {
	display:block; font-size:10px; }
.smbuton {
	display:inline-block; float:right; height:20px; margin:11px 10px 0 0; }
.smbutonlar {
	display:inline-block; width:310px; margin:0 10px 10px 10px; }
.smnotnow {
	display:inline-block; float:left; margin:0 10px 0 0; line-height:16px; background:#dcdcdc; border-radius:5px; font-size:10px; padding:0 7px; color:#666; }